@charset "utf-8";
#main #listtitle{
clear:both;
margin-bottom:5px;
}
#main .listtitle{
clear:both;
margin-bottom:5px;
padding-top:20px;
}
.listarea{
clear:both;
overflow:hidden;
zoom:1;
border-bottom:1px dotted #5A5A5A;
padding:10px 0;
}
/*商品画像*/
.listarea .listphoto{
float:left;
width:140px;
text-align:center;
}
.listarea .listphoto img{
max-width:140px;
max-height:140px;
}
* html .listarea .listphoto img{
width:140px;
}
/*商品説明*/
.listarea .listrightblock{
float:right;
width:540px;
overflow:hidden;
zoom:1;
}
/*商品ステータスアイコン*/
ul.status_icon li{
display:inline;
margin-right:3px;
}
/*商品名*/
.listrightblock h3{
}
.listrightblock h3 a{
font-size:128%;
color:#584700;
}
/*商品コメント*/
.listrightblock .listcomment{
padding:10px 0;
}


.listrightblock p{
overflow:hidden;
zoom:1;
}
/*価格*/
.listrightblock p .pricebox{
display:block;
width:400px;
float:left;
color:#5A5A5A;
}
.listrightblock p .pricebox .price{
color:#D20000;
}
.listrightblock p .pricebox .price em{
font-size:157%;
}
/*詳細ボタン*/
.listrightblock p .btnbox{
display:block;
width:110px;
float:right;
}

/* 検索結果 */
ul.pagecondarea{
clear:both;
overflow:hidden;
zoom:1;
padding:10px 0;
border-bottom:1px dotted #5A5A5A;
}
ul.pagecondarea li{
display:inline;
margin-right:15px;
}
ul.pagecondarea li strong{
font-weight:bold;
}

/* ページナビゲーション */
ul.pagenumberarea{
clear:both;
overflow:hidden;
zoom:1;
padding:15px 0;
margin-bottom:15px;
}
ul.pagenumberarea li{
float:left;
}
ul.pagenumberarea li.left{
width:230px;
}
ul.pagenumberarea li.center{
width:320px;
text-align:right;
}
ul.pagenumberarea li.right{
width:130px;
text-align:right;
}
